<xml> </xml>

db4o |

# Candidate Members

Candidate overview

#### Public Instance Methods

getObject | returns the persistent object that is represented by this query com.db4o.query.Candidate .
include | specify whether the Candidate is to be included in the com.db4o.ObjectSet resultset. This method may be called multiple times. The last call prevails.
objectContainer | returns the com.db4o.ObjectContainer the Candidate object is stored in.

#### See Also

Candidate Interface | com.db4o.query Namespace